<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{61f74871-d0e9-4196-bab4-a7fcfcf78ebc}">
		<property name="name">
			<value>Menu open</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{52322c90-f31d-400c-9441-418ce709173b}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b586c54d-a29f-4147-afed-c12650698bc0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dfc1e2d6-1063-4281-9a9f-e0983befcfa8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c89904c2-c65e-46bb-b918-507042e690cd}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{87e4e161-c90a-41e4-9370-7f90db22fd32}</destination>
			<destination>{dbdc5946-6fa2-4936-903a-6870aa7ae9f1}</destination>
			<destination>{01c97fdd-3478-473a-958c-54845ea23418}</destination>
			<destination>{db72238a-655d-4981-a7ca-9c91710dbefc}</destination>
			<destination>{42f7029d-5b4b-4ac2-a121-7f23c44d025c}</destination>
			<destination>{f5667e9a-7b1e-4726-b163-30c59af6778f}</destination>
			<destination>{cd927829-7c5d-44e9-acba-1a3527772e18}</destination>
			<destination>{106089ca-9c82-4175-9dbd-f2ffa28a2c9a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{8ce3e26f-87b7-4e5e-9705-69a92d5867fb}</destination>
			<destination>{25d6e586-933f-4c19-9d80-0ccd6e27f960}</destination>
			<destination>{6d1b436c-f955-4327-b434-470ebd015e0e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{f393c437-d20d-4ebe-9e64-4020aa9f54f5}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{52322c90-f31d-400c-9441-418ce709173b}">
		<relationship name="masterBus">
			<destination>{fa8e405e-2e3c-4379-9960-5ee8d3d07611}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b586c54d-a29f-4147-afed-c12650698bc0}">
		<relationship name="mixerGroup">
			<destination>{fa8e405e-2e3c-4379-9960-5ee8d3d07611}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dfc1e2d6-1063-4281-9a9f-e0983befcfa8}">
		<relationship name="effectChain">
			<destination>{55b49f25-34fc-452b-b490-601d6aa5ed8f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{97b853a0-8091-43af-ba26-c4e292d94a54}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c89904c2-c65e-46bb-b918-507042e690cd}" />
	<object class="MarkerTrack" id="{87e4e161-c90a-41e4-9370-7f90db22fd32}" />
	<object class="MarkerTrack" id="{dbdc5946-6fa2-4936-903a-6870aa7ae9f1}" />
	<object class="MarkerTrack" id="{01c97fdd-3478-473a-958c-54845ea23418}" />
	<object class="MarkerTrack" id="{db72238a-655d-4981-a7ca-9c91710dbefc}" />
	<object class="MarkerTrack" id="{42f7029d-5b4b-4ac2-a121-7f23c44d025c}" />
	<object class="MarkerTrack" id="{f5667e9a-7b1e-4726-b163-30c59af6778f}" />
	<object class="MarkerTrack" id="{cd927829-7c5d-44e9-acba-1a3527772e18}" />
	<object class="MarkerTrack" id="{106089ca-9c82-4175-9dbd-f2ffa28a2c9a}" />
	<object class="GroupTrack" id="{8ce3e26f-87b7-4e5e-9705-69a92d5867fb}">
		<relationship name="modules">
			<destination>{37ce65a1-3be3-4335-be92-f84069c6e93b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e11cedc1-96cf-4fa3-ba5d-e8f5427a0c47}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{25d6e586-933f-4c19-9d80-0ccd6e27f960}">
		<relationship name="modules">
			<destination>{ca06ff7c-6ea3-464f-b604-77a45ac2cad2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9ce81b48-c260-4252-8015-0bbf2922572d}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6d1b436c-f955-4327-b434-470ebd015e0e}">
		<relationship name="modules">
			<destination>{0dc9f25d-f8bb-4c77-8cf2-e86f2976f31a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c9a211eb-e4dd-44b9-85d4-89f79bad9bdd}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}">
		<relationship name="modules">
			<destination>{37ce65a1-3be3-4335-be92-f84069c6e93b}</destination>
			<destination>{0dc9f25d-f8bb-4c77-8cf2-e86f2976f31a}</destination>
			<destination>{ca06ff7c-6ea3-464f-b604-77a45ac2cad2}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{d79f29bb-e160-4fcb-855f-f2b8b053aac0}</destination>
			<destination>{9847e6c1-ac46-4177-a7c1-8f8a0d25d05c}</destination>
			<destination>{4891b476-3b7f-4f3c-ba20-bb2cd12abc61}</destination>
			<destination>{638f1fef-b89b-46c1-aae7-0035a1a557a8}</destination>
			<destination>{d2f34e28-95b0-43e0-865c-14e9b96053d1}</destination>
			<destination>{a521ffc4-3cb0-4dca-b6e0-f2135b3afb34}</destination>
			<destination>{23487d58-b151-416a-82c2-295c182169a5}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{f393c437-d20d-4ebe-9e64-4020aa9f54f5}">
		<relationship name="preset">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{fa8e405e-2e3c-4379-9960-5ee8d3d07611}">
		<relationship name="effectChain">
			<destination>{5cba7e52-157e-4653-aad9-ab18692bade8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{05fae846-86c1-48fc-9b26-72d67cc35b50}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{52322c90-f31d-400c-9441-418ce709173b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{55b49f25-34fc-452b-b490-601d6aa5ed8f}">
		<relationship name="effects">
			<destination>{7ef0c659-a1f1-44ba-9a99-582c5fe71ae0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{97b853a0-8091-43af-ba26-c4e292d94a54}" />
	<object class="SnapshotModule" id="{37ce65a1-3be3-4335-be92-f84069c6e93b}">
		<property name="start">
			<value>5.4999999999999982</value>
		</property>
		<property name="length">
			<value>2.5</value>
		</property>
		<relationship name="modulators">
			<destination>{eb9c6be0-85f2-4132-9504-c0213418a543}</destination>
		</relationship>
		<relationship name="event">
			<destination>{2aa1004d-2995-40af-a18e-5a6f4fb01ade}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e11cedc1-96cf-4fa3-ba5d-e8f5427a0c47}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4e9ffa80-fa77-4c6c-90b5-607fb9138efa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c75dd3f9-fff2-4112-89a0-a0f5c49acf9b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fa8e405e-2e3c-4379-9960-5ee8d3d07611}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ca06ff7c-6ea3-464f-b604-77a45ac2cad2}">
		<property name="start">
			<value>10.25</value>
		</property>
		<property name="length">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{7b495f40-63ad-479f-a09b-9139ad95820d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9ce81b48-c260-4252-8015-0bbf2922572d}">
		<property name="volume">
			<value>-0.5</value>
		</property>
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{c6d0870c-5efd-49fc-824e-ca2cadccb58e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7afe0991-19e7-462a-b354-9952bc84ae8b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fa8e405e-2e3c-4379-9960-5ee8d3d07611}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0dc9f25d-f8bb-4c77-8cf2-e86f2976f31a}">
		<property name="start">
			<value>5.4999999999999982</value>
		</property>
		<property name="length">
			<value>3.2726458333333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{206c79e5-ec8d-4525-9313-2c48b41de8c0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c9a211eb-e4dd-44b9-85d4-89f79bad9bdd}">
		<property name="volume">
			<value>-2.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{b2ac7ae3-72a1-4f0f-8bb5-cbe8dd6807fa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9f478c11-1188-4b4a-94d2-2b83ff108f77}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fa8e405e-2e3c-4379-9960-5ee8d3d07611}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{d79f29bb-e160-4fcb-855f-f2b8b053aac0}">
		<property name="position">
			<value>7.5</value>
		</property>
		<property name="length">
			<value>0.375</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{106089ca-9c82-4175-9dbd-f2ffa28a2c9a}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{9847e6c1-ac46-4177-a7c1-8f8a0d25d05c}">
		<property name="position">
			<value>10.25</value>
		</property>
		<property name="name">
			<value>close</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{dbdc5946-6fa2-4936-903a-6870aa7ae9f1}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{4891b476-3b7f-4f3c-ba20-bb2cd12abc61}">
		<property name="position">
			<value>5.4999999999999982</value>
		</property>
		<property name="name">
			<value>open</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{87e4e161-c90a-41e4-9370-7f90db22fd32}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{638f1fef-b89b-46c1-aae7-0035a1a557a8}">
		<property name="position">
			<value>10.75</value>
		</property>
		<property name="length">
			<value>1.9999999999999998</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cd927829-7c5d-44e9-acba-1a3527772e18}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{4891b476-3b7f-4f3c-ba20-bb2cd12abc61}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{dec0adf2-07de-4f01-848d-bcd36e416273}</destination>
			<destination>{22106cbc-5541-41cc-9dd4-6db56a82a74f}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{d2f34e28-95b0-43e0-865c-14e9b96053d1}">
		<property name="position">
			<value>5.9999999999999982</value>
		</property>
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cd927829-7c5d-44e9-acba-1a3527772e18}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{9847e6c1-ac46-4177-a7c1-8f8a0d25d05c}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{13073528-284b-416e-bbab-c91704b1c7e5}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{a521ffc4-3cb0-4dca-b6e0-f2135b3afb34}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>0.5</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{01c97fdd-3478-473a-958c-54845ea23418}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{23487d58-b151-416a-82c2-295c182169a5}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>0.5</value>
		</property>
		<relationship name="timeline">
			<destination>{ab4cda12-a85e-4472-a90d-c4c23c0bd86a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{f5667e9a-7b1e-4726-b163-30c59af6778f}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{4891b476-3b7f-4f3c-ba20-bb2cd12abc61}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{d23c2e91-01e1-4ce0-b560-e1533716eb16}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5cba7e52-157e-4653-aad9-ab18692bade8}">
		<relationship name="effects">
			<destination>{96a59e10-dfa9-4531-9229-cb5a5930f295}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{05fae846-86c1-48fc-9b26-72d67cc35b50}" />
	<object class="MixerBusFader" id="{7ef0c659-a1f1-44ba-9a99-582c5fe71ae0}" />
	<object class="ADSRModulator" id="{eb9c6be0-85f2-4132-9504-c0213418a543}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{4e9ffa80-fa77-4c6c-90b5-607fb9138efa}">
		<relationship name="effects">
			<destination>{fd04ecf6-9e4c-47e6-b836-58952aabf3b9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c75dd3f9-fff2-4112-89a0-a0f5c49acf9b}" />
	<object class="MixerBusEffectChain" id="{c6d0870c-5efd-49fc-824e-ca2cadccb58e}">
		<relationship name="effects">
			<destination>{93e1ab26-ba9c-4860-b229-e875a6bbeeb7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7afe0991-19e7-462a-b354-9952bc84ae8b}" />
	<object class="MixerBusEffectChain" id="{b2ac7ae3-72a1-4f0f-8bb5-cbe8dd6807fa}">
		<relationship name="effects">
			<destination>{b3cb383a-953b-410b-a256-39018321133f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9f478c11-1188-4b4a-94d2-2b83ff108f77}" />
	<object class="ParameterCondition" id="{dec0adf2-07de-4f01-848d-bcd36e416273}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="EventCondition" id="{22106cbc-5541-41cc-9dd4-6db56a82a74f}">
		<property name="eventState">
			<value>1</value>
		</property>
	</object>
	<object class="ParameterCondition" id="{13073528-284b-416e-bbab-c91704b1c7e5}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{d23c2e91-01e1-4ce0-b560-e1533716eb16}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{96a59e10-dfa9-4531-9229-cb5a5930f295}" />
	<object class="MixerBusFader" id="{fd04ecf6-9e4c-47e6-b836-58952aabf3b9}" />
	<object class="MixerBusFader" id="{93e1ab26-ba9c-4860-b229-e875a6bbeeb7}" />
	<object class="MixerBusFader" id="{b3cb383a-953b-410b-a256-39018321133f}" />
</objects>
